@charset "utf-8";

/*------------------------------------------------
main - モバイルベース
------------------------------------------------*/
    .main_view {
        background-image: url(../../img/member/member_mainview.webp);
    }

/*------------------------------------------------
member - モバイルベース
------------------------------------------------*/
.member {
    padding-bottom: 200px;
}
.member_title  {
    background-image: url('../../../assets/img/member/member_message_italic.webp');
    margin: 50px auto 30px;
}
.section_title.for-black::before, .section_title.for-black::after {
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
}


/*------------------------------------------------
共通の画像スタイル - モバイルベース
------------------------------------------------*/
.member_message_img01, .member_message_img02, .member_message_img03, .member_message_img04, .member_message_img05, .member_message_img06, .member_message_img07, .member_message_img08, .member_message_img09, .member_message_img10, .member_message_img11, .member_message_img12, .member_message_img13, .member_message_img14, .member_message_img15, .member_message_img16, .member_message_img17, .member_message_img18, .member_message_img19, .member_message_img20, .member_message_img21, .member_message_img22, .member_message_img23, .member_message_img24 {
    height: auto;
    display: block;
    flex: 1;
    margin: 1vh auto 50px;
    flex-shrink: 2;
}
.member_message_img01 img, .member_message_img02 img, .member_message_img03 img, .member_message_img04 img, .member_message_img05 img, .member_message_img06 img, .member_message_img07 img, .member_message_img08 img, .member_message_img09 img, .member_message_img10 img, .member_message_img11 img, .member_message_img12 img, .member_message_img13 img, .member_message_img14 img, .member_message_img15 img, .member_message_img16 img, .member_message_img17 img, .member_message_img18 img, .member_message_img19 img, .member_message_img20 img, .member_message_img21 img, .member_message_img22 img, .member_message_img23 img, .member_message_img24 img {
    width: 200px;
    display: block;
    margin: 0 auto;
}

/*------------------------------------------------
共通メッセージスタイル - モバイルベース
------------------------------------------------*/
.member_message01, .member_message02, .member_message03, .member_message04, .member_message05, .member_message06, .member_message07, .member_message08, .member_message09, .member_message10, .member_message11, .member_message12, .member_message13, .member_message14, .member_message15, .member_message16, .member_message17, .member_message18, .member_message19, .member_message20, .member_message21, .member_message22, .member_message23, .member_message24 {
    display: block;
    padding-top: 5vh;
}

.member_message_text01, .member_message_text02, .member_message_text03, .member_message_text04, .member_message_text05, .member_message_text06, .member_message_text07, .member_message_text08, .member_message_text09, .member_message_text10, .member_message_text11, .member_message_text12, .member_message_text13, .member_message_text14, .member_message_text15, .member_message_text16, .member_message_text17, .member_message_text18, .member_message_text19, .member_message_text20, .member_message_text21, .member_message_text22, .member_message_text23, .member_message_text24 {
    margin: auto;
}

.member_message_text01 p, .member_message_text02 p, .member_message_text03 p, .member_message_text04 p, .member_message_text05 p, .member_message_text06 p, .member_message_text07 p, .member_message_text08 p, .member_message_text09 p, .member_message_text10 p, .member_message_text11 p, .member_message_text12 p, .member_message_text13 p, .member_message_text14 p, .member_message_text15 p, .member_message_text16 p, .member_message_text17 p, .member_message_text18 p, .member_message_text19 p, .member_message_text20 p, .member_message_text21 p, .member_message_text22 p, .member_message_text23 p, .member_message_text24 p {
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 20px;
    margin: 10px auto 20px;
    text-align: justify;
}

/*------------------------------------------------
コンテンツ幅 - モバイルベース
------------------------------------------------*/
.member_cotents01, .member_cotents02, .member_cotents03, .member_cotents04, .member_cotents05, .member_cotents06, .member_cotents07, .member_cotents08, .member_cotents09, .member_cotents10, .member_cotents11, .member_cotents12, .member_cotents13, .member_cotents14, .member_cotents15, .member_cotents16, .member_cotents17, .member_cotents18, .member_cotents19, .member_cotents20, .member_cotents21, .member_cotents22, .member_cotents23, .member_cotents24 {
    margin: auto;
    width: calc(100% - 20%);
}

/*------------------------------------------------
背景スタイル - モバイルベース（左から：奇数）
------------------------------------------------*/
.member_back01, .member_back03, .member_back05, .member_back07, .member_back09, .member_back11, .member_back13, .member_back15, .member_back17, .member_back19, .member_back21, .member_back23 {
    padding-bottom: 50px;
    margin-top: -150px;
    margin-right: 2%;
    border-radius: 0 30px 0 0;
}
.member_back01 { background-color: var(--subColor); position: relative; z-index: 1; margin-top: 0;}
.member_back03 { background-color: var(--footerColor1); position: relative; z-index: 3; }
.member_back05 { background-color: var(--backSubcolor); position: relative; z-index: 5; }
.member_back07 { background-color: var(--subColor); position: relative; z-index: 7; }
.member_back09 { background-color: var(--footerColor1); position: relative; z-index: 9; }
.member_back11 { background-color: var(--backSubcolor); position: relative; z-index: 11; }
.member_back13 { background-color: var(--subColor); position: relative; z-index: 13; }
.member_back15 { background-color: var(--footerColor1); position: relative; z-index: 15; }
.member_back17 { background-color: var(--backSubcolor); position: relative; z-index: 17; }
.member_back19 { background-color: var(--subColor); position: relative; z-index: 19; }
.member_back21 { background-color: var(--footerColor1); position: relative; z-index: 21; }
.member_back23 { background-color: var(--backSubcolor); position: relative; z-index: 23; }

.member_message_text01 p, .member_message_text07 p, .member_message_text13 p, .member_message_text19 p { color: var(--mainText); }
.member_message_text03 p, .member_message_text05 p, .member_message_text09 p, .member_message_text11 p, .member_message_text15 p, .member_message_text17 p, .member_message_text21 p, .member_message_text23 p { color: var(--subText); }

/*------------------------------------------------
背景スタイル - モバイルベース（右から：偶数）
------------------------------------------------*/
.member_back02, .member_back04, .member_back06, .member_back08, .member_back10, .member_back12, .member_back14, .member_back16, .member_back18, .member_back20, .member_back22, .member_back24 {
    padding-bottom: 50px;
    margin-top: -150px;
    margin-left: 2%;
    border-radius: 30px 0 0 0;
}
.member_back02 { background-color: var(--backSubcolor); position: relative; z-index: 2; }
.member_back04 { background-color: var(--subColor); position: relative; z-index: 4; }
.member_back06 { background-color: var(--footerColor1); position: relative; z-index: 6; }
.member_back08 { background-color: var(--mainText); position: relative; z-index: 8; }
.member_back10 { background-color: var(--subColor); position: relative; z-index: 10; }
.member_back12 { background-color: var(--footerColor1); position: relative; z-index: 12; }
.member_back14 { background-color: var(--mainText); position: relative; z-index: 14; }
.member_back16 { background-color: var(--subColor); position: relative; z-index: 16; }
.member_back18 { background-color: var(--footerColor1); position: relative; z-index: 18; }
.member_back20 { background-color: var(--mainText); position: relative; z-index: 20; }
.member_back22 { background-color: var(--subColor); position: relative; z-index: 22; }
.member_back24 { background-color: var(--footerColor1); position: relative; z-index: 24; padding-bottom: 0; }

.member_message_text04 p, .member_message_text10 p, .member_message_text16 p, .member_message_text22 p { color: var(--mainText); }
.member_message_text02 p, .member_message_text06 p, .member_message_text08 p, .member_message_text12 p, .member_message_text14 p, .member_message_text18 p, .member_message_text20 p, .member_message_text24 p { color: var(--subText); }

.member_message_text24 p { margin-left: 30px; }
.member_message_text24 p:last-child, .member_message_img24 { margin-bottom: 0; }




/*------------------------------------------------
500px以上
------------------------------------------------*/
@media print, screen and (min-width: 500px) {
    .member_message01, .member_message02, .member_message03, .member_message04, .member_message05, .member_message06, .member_message07, .member_message08, .member_message09, .member_message10, .member_message11, .member_message12, .member_message13, .member_message14, .member_message15, .member_message16, .member_message17, .member_message18, .member_message19, .member_message20, .member_message21, .member_message22, .member_message23, .member_message24 {
        padding-top: 5vh;
    }
}


/*------------------------------------------------
600px以上
------------------------------------------------*/
@media print, screen and (min-width: 600px) {
    .member_back01, .member_back03, .member_back05, .member_back07, .member_back09, .member_back11, .member_back13, .member_back15, .member_back17, .member_back19, .member_back21, .member_back23 {
        border-radius: 0 30px 0 0;
    }
    .member_back02, .member_back04, .member_back06, .member_back08, .member_back10, .member_back12, .member_back14, .member_back16, .member_back18, .member_back20, .member_back22, .member_back24 {
        border-radius: 30px 0 0 0;
    }
    .member_message_img01 img, .member_message_img02 img, .member_message_img03 img, .member_message_img04 img, .member_message_img05 img, .member_message_img06 img, .member_message_img07 img, .member_message_img08 img, .member_message_img09 img, .member_message_img10 img, .member_message_img11 img, .member_message_img12 img, .member_message_img13 img, .member_message_img14 img, .member_message_img15 img, .member_message_img16 img, .member_message_img17 img, .member_message_img18 img, .member_message_img19 img, .member_message_img20 img, .member_message_img21 img, .member_message_img22 img, .member_message_img23 img, .member_message_img24 img {
        width: 200px;
    }
}


/*------------------------------------------------
700px以上
------------------------------------------------*/
@media print, screen and (min-width: 700px) {
    .member_message_text01 p, .member_message_text02 p, .member_message_text03 p, .member_message_text04 p, .member_message_text05 p, .member_message_text06 p, .member_message_text07 p, .member_message_text08 p, .member_message_text09 p, .member_message_text10 p, .member_message_text11 p, .member_message_text12 p, .member_message_text13 p, .member_message_text14 p, .member_message_text15 p, .member_message_text16 p, .member_message_text17 p, .member_message_text18 p, .member_message_text19 p, .member_message_text20 p, .member_message_text21 p, .member_message_text22 p, .member_message_text23 p, .member_message_text24 p {
        font-size: 15px;
        line-height: 24px;
    }
    .member_message_img01 img, .member_message_img02 img, .member_message_img03 img, .member_message_img04 img, .member_message_img05 img, .member_message_img06 img, .member_message_img07 img, .member_message_img08 img, .member_message_img09 img, .member_message_img10 img, .member_message_img11 img, .member_message_img12 img, .member_message_img13 img, .member_message_img14 img, .member_message_img15 img, .member_message_img16 img, .member_message_img17 img, .member_message_img18 img, .member_message_img19 img, .member_message_img20 img, .member_message_img21 img, .member_message_img22 img, .member_message_img23 img, .member_message_img24 img {
        width: 300px;
    }
}

/*------------------------------------------------
800px以上
------------------------------------------------*/
@media print, screen and (min-width: 800px) {
    .member_title {
        padding: 70px 0;
    }
}

/*------------------------------------------------
1000px以上
------------------------------------------------*/
@media print, screen and (min-width: 1000px) {

    .member_title {
        background-size: 32%;
        background-position: center bottom;
        margin: 80px auto;
    }

    .member_message_text01 p, .member_message_text02 p, .member_message_text03 p, .member_message_text04 p, .member_message_text05 p, .member_message_text06 p, .member_message_text07 p, .member_message_text08 p, .member_message_text09 p, .member_message_text10 p, .member_message_text11 p, .member_message_text12 p, .member_message_text13 p, .member_message_text14 p, .member_message_text15 p, .member_message_text16 p, .member_message_text17 p, .member_message_text18 p, .member_message_text19 p, .member_message_text20 p, .member_message_text21 p, .member_message_text22 p, .member_message_text23 p, .member_message_text24 p {
        font-size: 18px;
        line-height: 30px;
    }
    .member_message_text24 p {
        font-size: 17px;
        line-height: 27px;
    }

    .member_cotents01, .member_cotents02, .member_cotents03, .member_cotents04, .member_cotents05, .member_cotents06, .member_cotents07, .member_cotents08, .member_cotents09, .member_cotents10, .member_cotents11, .member_cotents12, .member_cotents13, .member_cotents14, .member_cotents15, .member_cotents16, .member_cotents17, .member_cotents18, .member_cotents19, .member_cotents20, .member_cotents21, .member_cotents22, .member_cotents23, .member_cotents24 {
        width: calc(100% - 25%);
    }

    .member_message01, .member_message02, .member_message03, .member_message04, .member_message05, .member_message06, .member_message07, .member_message08, .member_message09, .member_message10, .member_message11, .member_message12, .member_message13, .member_message14, .member_message15, .member_message16, .member_message17, .member_message18, .member_message19, .member_message20, .member_message21, .member_message22, .member_message23, .member_message24 {
        display: flex;
        padding-top: 30px;
    }

    .member_message_text01, .member_message_text03, .member_message_text05, .member_message_text07, .member_message_text09, .member_message_text11, .member_message_text13, .member_message_text15, .member_message_text17, .member_message_text19, .member_message_text21, .member_message_text23 {
        margin: 60px auto 300px;
    }
    .member_message_text02, .member_message_text04, .member_message_text06, .member_message_text08, .member_message_text10, .member_message_text12, .member_message_text14, .member_message_text16, .member_message_text18, .member_message_text20, .member_message_text22, .member_message_text24 {
        margin: 60px auto 300px;
        order: 2;
    }
    .member_message_text24 { margin: 30px auto 0; }
    .member_message_text23 { width: 75%; }

    .member_message_img01, .member_message_img02, .member_message_img03, .member_message_img04, .member_message_img05, .member_message_img06, .member_message_img07, .member_message_img08, .member_message_img09, .member_message_img10, .member_message_img11, .member_message_img12, .member_message_img13, .member_message_img14, .member_message_img15, .member_message_img16, .member_message_img17, .member_message_img18, .member_message_img19, .member_message_img20, .member_message_img21, .member_message_img22, .member_message_img23, .member_message_img24 {
        margin: 6vh auto 50px;
    }
    .member_message_img01 img, .member_message_img02 img, .member_message_img03 img, .member_message_img04 img, .member_message_img05 img, .member_message_img06 img, .member_message_img07 img, .member_message_img08 img, .member_message_img09 img, .member_message_img10 img, .member_message_img11 img, .member_message_img12 img, .member_message_img13 img, .member_message_img14 img, .member_message_img15 img, .member_message_img16 img, .member_message_img17 img, .member_message_img18 img, .member_message_img19 img, .member_message_img20 img, .member_message_img21 img, .member_message_img22 img, .member_message_img23 img, .member_message_img24 img {
        width: auto;
        margin: 0;
    }
    .member_message_img02, .member_message_img04, .member_message_img06, .member_message_img08, .member_message_img10, .member_message_img12, .member_message_img14, .member_message_img16, .member_message_img18, .member_message_img20, .member_message_img22, .member_message_img24 {
        order: 1;
    }
    .member_message_img24 { margin: 50px auto 0; }

    /* 左から（奇数） */
    .member_back01, .member_back03, .member_back05, .member_back07, .member_back09, .member_back11, .member_back13, .member_back15, .member_back17, .member_back19, .member_back21, .member_back23 {
        padding-bottom: 50px;
        margin-right: 5%;
        border-radius: 0 150px 0 0;
    }
    .member_back01 { margin-top: 0; }
    .member_back03 { margin-top: -300px; }
    .member_back05 { margin-top: -300px; }
    .member_back07 { margin-top: -250px; }
    .member_back09 { margin-top: -280px; }
    .member_back11 { margin-top: -250px; }
    .member_back13 { margin-top: -270px; }
    .member_back15 { margin-top: -270px; }
    .member_back17 { margin-top: -280px; }
    .member_back19 { margin-top: -300px; }
    .member_back21 { margin-top: -270px; }
    .member_back23 { margin-top: -200px; }

    /* 右から（偶数） */
    .member_back02, .member_back04, .member_back06, .member_back08, .member_back10, .member_back12, .member_back14, .member_back16, .member_back18, .member_back20, .member_back22, .member_back24 {
        padding-bottom: 50px;
        margin-left: 5%;
        border-radius: 150px 0 0 0;
    }
    .member_back02 { margin-top: -300px; }
    .member_back04 { margin-top: -280px; }
    .member_back06 { margin-top: -300px; }
    .member_back08 { margin-top: -300px; }
    .member_back10 { margin-top: -280px; }
    .member_back12 { margin-top: -280px; }
    .member_back14 { margin-top: -280px; }
    .member_back16 { margin-top: -280px; }
    .member_back18 { margin-top: -260px; }
    .member_back20 { margin-top: -290px; }
    .member_back22 { margin-top: -250px; }
    .member_back24 { margin-top: -190px; padding-bottom: 0; }
}


/*------------------------------------------------
1200px以上
------------------------------------------------*/
@media print, screen and (min-width: 1200px) {
    .member_message_text01 p, .member_message_text02 p, .member_message_text03 p, .member_message_text04 p, .member_message_text05 p, .member_message_text06 p, .member_message_text07 p, .member_message_text08 p, .member_message_text09 p, .member_message_text10 p, .member_message_text11 p, .member_message_text12 p, .member_message_text13 p, .member_message_text14 p, .member_message_text15 p, .member_message_text16 p, .member_message_text17 p, .member_message_text18 p, .member_message_text19 p, .member_message_text20 p, .member_message_text21 p, .member_message_text22 p, .member_message_text23 p, .member_message_text24 p {
        margin: 25px auto 25px;
    }
    .member_message_text24 p {
        font-size: 18px;
        line-height: 30px;
    }
    .member_message_img24 { margin-top: 7vh; }
}

/*------------------------------------------------
1300px以上
------------------------------------------------*/
@media print, screen and (min-width: 1300px) {
    .member_back03 { margin-top: -250px; }
    .member_back04 { margin-top: -225px; }
    .member_back09 { margin-top: -230px; }
    .member_back14, .member_back19, .member_back20  { margin-top: -250px; }
    .member_message_text24 { margin: 20px auto 0; margin-left: 20px; }
}


/*------------------------------------------------
1400px以上
------------------------------------------------*/
@media print, screen and (min-width: 1400px) {
    .member_back05, .member_back06, .member_back08 { margin-top: -250px; }
    .member_back10 { margin-top: -260px; }
    .member_back13 { margin-top: -220px; }
    .member_back12, .member_back14, .member_back17 { margin-top: -240px; }
    .member_back16 { margin-top: -280px; }
    .member_back19, .member_back20, .member_back21 { margin-top: -230px; }
    .member_back09, .member_back15 { margin-top: -215px; }
    .member_back22 { margin-top: -210px; }
    .member_back23 { margin-top: -180px; }
}


/*------------------------------------------------
1500px以上
------------------------------------------------*/
@media print, screen and (min-width: 1500px) {
    .member_title img { width: 1160px; }
    .member_back02 { margin-top: -280px; }
    .member_back08 { margin-top: -250px; }
    .member_back07 { margin-top: -220px; }
    .member_back13 { margin-top: -240px; }
    .member_back15 { margin-top: -210px; }
    .member_back18 { margin-top: -230px; }
}


/*------------------------------------------------
1600px以上（最大幅）
------------------------------------------------*/
@media print, screen and (min-width: 1600px) {
    .member_back02, .member_back16 { margin-top: -240px; }

}
